<?
$mysql['host']='localhost';
$mysql['user']='юзер';
$mysql['pass']='пароль';
$mysql['db']='база';
$mysql['pref']='4751b78d72cdb_30128855';// не удалять

if(!($db=mysql_connect($mysql['host'], $mysql['user'],$mysql['pass'])))
{
echo "Нет соединения с сервером базы<br />*проверьте параметры подключения";
exit;
}

if (!@mysql_select_db($mysql['db'],$db))
{
echo "Нет соединения с базой<br />*проверьте, существует ли данная база";
exit;

}

mysql_query("SET NAMES 'utf8'");

?>